! Ecrire dans un fichier. Auteur: M. Planeto. 03/03/2013
PROGRAM writefile
USE operations
IMPLICIT NONE
   double precision :: s=4.
   integer*8 :: i=1,j,nfin,iter=0
   write(*,*) "Il me faut le nombre d'iterations"
   read(*,*) nfin
   DO j=3,nfin,2
      i = chgtsigne(i)
      s = s + 4.d0*divide(i,j)
      iter = iter + 1
      write(*,*) iter,s
   ENDDO
END PROGRAM pi
